TOMOYO-SETLEVEL(8)

NAME
tomoyo-setlevel - profile management utility for TOMOYO Linux

SYNOPSIS
tomoyo-setlevel name=value

DESCRIPTION
This program can be used to edit the profiles currently defined in /sys/kernel/security/tomoyo/profile. The output must be quoted or escaped to avoid misinterpretation by the shell.

Before this program can be invoked, you must register it in /sys/kernel/security/tomoyo/manager. After initializing policy, this is usually as simple as rebooting the system.

EXAMPLES

Change mode for profile number 3 to enforcing mode
      tomoyo-setlevel "3-CONFIG={ mode=enforcing }"

BUGS
If you find any bugs, send an email to <tomoyo-users-en@lists.sourceforge.jp>.

AUTHORS

Tetsuo Handa <penguin-kernel@I-love.SAKURA.ne.jp>
    Main author.

Jamie Nguyen <jamie@tomoyolinux.co.uk>
    Documentation and website.

SEE ALSO
tomoyo-loadpolicy(8)

See <http://tomoyo.sourceforge.jp> for more information.